langcode: en
status: true
dependencies:
  config:
    - field.field.media.file.field_media_file
    - media.type.file
  module:
    - file
id: media.file.default
targetEntityType: media
bundle: file
mode: default
content:
  field_media_file:
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    type: file_default
    weight: 1
    region: content
hidden:
  created: true
  thumbnail: true
  uid: true
  name: true
